@charset "utf-8";
@font-face {
    font-family: BebasNeue;
    src: url('fonts/BebasNeue.otf');
}
body {
	background-attachment: scroll;
	background-color: #202020;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 53px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a.weblink:visited, a.weblink:link, a.weblink:active {
	color: #e4e4e4;
	text-transform: uppercase;
	font-family: BebasNeue;
	font-size: 40px;
	text-decoration: none;
}
a.weblink:hover {
	color: #A48A3A;
	text-transform: uppercase;
	font-family: BebasNeue;
	font-size: 40px;
	text-decoration: none;
}
#description {
	width:850px;
	background-color:#282828;
	background-attachment: scroll;
	background-image: url(images/dot.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #343434;
	border-right-color: #343434;
	border-bottom-color: #343434;
	border-left-color: #343434;
	padding-top: 18px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
#border_pic {
	width:900px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #343434;
	border-right-color: #343434;
	border-bottom-color: #343434;
	border-left-color: #343434;
}
p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #a8a8a8;
	margin: 0px;
	line-height: 22px;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #CCC;
	font-weight: normal;
	margin: 0px;
}
#footer {
	background-color:#191919;
	padding:10px 0 10px 0;
	position:fixed;
	width:100%;
	bottom:0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #5f4e1b;
}
